/*
- 目次
1. archive-oc.php
2. taxonomy-cat_campus-taiken.php
3. single-kobetsu.php
4. page-preschool.php
5. taxonomy-cat_campus-yakan.php
6. page-campus_life-support.php
7. page-boshu-nyushi_kou2.php
8. single-preschool.php
9. page-campus-menu.php
*/

/*=======================
  1. archive-oc.phpのcss start
========================*/
/*fonts*/
@font-face {
	font-family: "BebasNeue";
	src: url("../fonts/BebasNeue-Regular.woff") format("woff");
}
@font-face {
	font-family: "Run_Wild";
	src: url("../fonts/Run_Wild_-_Demo.woff") format("woff");
}
/*=======================*/
#pageoc {
    position: relative;
}
#pageoc a {
    text-decoration: none;	
}
/*header*/
#pageoc .l-oc-header {
    width: 420px;
	height: 100vh;
    padding: 20px 50px 80px;
	position: fixed;
	overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    top:0;
	left: 0;
    z-index: 9999;
}
#pageoc .l-oc-header::-webkit-scrollbar {
    display: none;
}
#pageoc .oc-logo {
    max-width: 250px;
}
#pageoc .oc-header__wrap {
    margin-top: 55px;
}
#pageoc .oc-header__title {
	text-align: center;
    margin-bottom: 43px;
}
#pageoc .oc-header__title img {
    max-width: 100%;
}
#pageoc .oc-heading {
    text-align: center;
    margin-bottom: 20px;
}
#pageoc .oc-heading:before, 
#pageoc .oc-heading:after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 15px;
    background: var(--black);
    margin-top: auto;
}
#pageoc .oc-heading:before {
    transform: rotate(132deg);
    margin-right: 20px;
}
#pageoc .oc-heading:after {
    transform: rotate(-132deg);
    margin-left: 20px;
}
#pageoc .oc-header-nav__list {
    background: var(--white);
    padding: 20px 15px;
    border: 1px solid var(--black);
    border-radius: 10px;
	margin-bottom: 40px;
}
#pageoc .oc-header-nav__list a {
    color: var(--black);
	padding: 0 25px 15px 5px;
    margin-bottom: 15px;
    border-bottom: 1px solid var(--black);
	display: flex;
    align-items: center;
	position: relative;
}
#pageoc .oc-header-nav__list li:last-child a {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
#pageoc .oc-header-nav__list a::after {
    content: "";
    width: 18px;
    height: 18px;
    display: block;
    background: url(../../assets/img/common/arrow-white-right6.svg) center / contain;
	position: absolute;
	right: 0;
}
#pageoc .oc-header-nav__icon {
    margin-right: 10px;
}
#pageoc .oc-header-nav__list2 {
    margin-bottom: 40px;
}
#pageoc .oc-header-nav__list2 a {
    color: var(--white);
    background: var(--black);
    display: block;
    border-radius: 10px;
    padding: 8px 20px;
	margin-bottom: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#pageoc .oc-header-nav__list3 a {
    color: var(--black);
    display: block;
    padding-bottom: 9px;
    margin-bottom: 9px;
	border-bottom: dashed 2px #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
	position: relative;
	padding-left: 25px;
}
#pageoc .oc-header-nav__list3 a:before {
    content: "■";
    position: absolute;
    left: 0;
}
#pageoc .oc-header-nav__list2 .link-arrow, 
#pageoc .oc-header-nav__list3 .link-arrow {
	width: 7px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
}
#pageoc .oc-menu-link__list, 
#pageoc .oc-menu-sns-link__list {
	display: none;
}

/*footer*/
#pageoc .bg-oc-footer {
    background: #EDEFF3;
}
#pageoc .footer-oc-main, 
#pageoc .footer-oc-bottom {
    max-width: 670px;
	margin: auto;
}
#pageoc .footer-oc-main {
	border-bottom: 1px solid var(--black);
	padding: 45px 0 50px;
	margin-bottom: 8px;
    display: flex;
    justify-content: space-between;
}
#pageoc .footer-oc-left {
    width: 47.8%;
}
#pageoc .footer-oc-left img {
    max-width: 100%;
}
#pageoc .footer-oc-title {
    margin-bottom: 30px;
}
#pageoc .footer-oc-logo {
    margin-bottom: 25px;
}
#pageoc .footer-oc-info-block1 {
	display: flex;
    flex-direction: column;
    align-items: center;
}
#pageoc .footer-oc-btn {
    height: 40px;
    max-width: 320px;
    width: 100%;
    font-size: 1.6rem;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid var(--black);
    border-radius: 20px;
    padding: 0 24px;
    margin-bottom: 17px;
}
#pageoc .footer-oc-btn.home::before {
    content: "";
    width: 11px;
    height: 16px;
    display: block;
    background: url(../../assets/img/common/icon-home-black.svg) center / contain no-repeat;
}
#pageoc .footer-oc-btn.location::before {
    content: "";
    width: 11px;
    height: 16px;
    display: block;
    background: url(../../assets/img/common/icon-map-black.svg) center / contain no-repeat;
}
#pageoc .footer-oc-btn.email::before {
    content: "";
    width: 11px;
    height: 16px;
    display: block;
    background: url(../../assets/img/common/icon-email-black.svg) center / contain no-repeat;
}
#pageoc .footer-oc-btn::after {
    content: "";
    width: 18px;
    height: 18px;
    display: block;
    background: url(../../assets/img/common/arrow-white-right6.svg) center / contain;
}
#pageoc .footer-oc-sns {
    margin: 25px auto;
    display: flex;
    justify-content: space-evenly;
}
#pageoc .footer-oc-tel {
	font-size: 3rem;
    font-weight: 700;
    display: flex;
    align-items: center;
    margin-bottom: 20px;	
}
#pageoc .footer-oc-tel::before {
    content: "";
    width: 44px;
    height: 26px;
    margin-top: -5px;
    display: block;
    margin-right: 10px;
    background: url(../../assets/img/common/phone-black.svg) center / contain no-repeat;
}
#pageoc .footer-oc-guide {
    font-size: 1.2rem;
	margin-top: 15px;
}
#pageoc .footer-oc-right {
    width: 41.8%;
}
#pageoc .footer-oc-list {
    font-size: 1.6rem;
    font-weight: 700;
	margin-bottom: 45px;
}
#pageoc .footer-oc-list:last-child {
	margin-bottom: 0;
}
#pageoc .footer-oc-list .link-oc-head {
    border-bottom: 1px solid var(--grey);
    margin-bottom: 14px;
}
#pageoc .footer-oc-list a {
	display: block;
    margin-bottom: 10px;
    padding-left: 25px;
	position: relative;
}
#pageoc .footer-oc-list a::before {
    content: "■";
    position: absolute;
    left: 0;	
}
#pageoc .footer-oc-bottom {
    font-size: 1.2rem;
}
#pageoc .footer-oc-bottom__links {
	display: flex;
}
#pageoc .footer-oc-bottom__links a {
	display: flex;
    align-items: center;	
	margin-right: 20px;
}
#pageoc .footer-oc-bottom__links a::before {
    content: "";
    width: 10px;
    height: 1px;
    background: var(--black);
    display: block;
    margin-right: 5px;
    transition: 0.4s;
}
#pageoc .footer-oc-copyright {
	padding: 20px 0;
}

/*main*/
#pageoc .oc-main-wrap {
    padding-left: 420px;
}
#pageoc #page-octop {
    background: #FDFDD4;
}
#pageoc .l-oc-container {
	width: 100%;
    max-width: 850px;
	padding: 0 50px;
	position: relative;
}
#pageoc .l-oc-container__700 {
	width: 100%;
    max-width: 750px;
	padding: 0 25px;
}
#pageoc .l-oc-container__600 {
	width: 100%;
    max-width: 750px;
	padding: 0 75px;
}
#pageoc .l-oc-container a {
    color: var(--black);
}
#pageoc .oc-content {
    background: var(--white);
}
#pageoc .oc-content img {
	max-width: 100%;
}
#pageoc #page-octop .oc-banner-wrap {
    margin-bottom: 25px;
}
#pageoc .sec-oc {
    padding-bottom: 80px;
}
#pageoc .sec-oc-title {
    font-family: "Din", sans-serif;
    font-size: 7rem;
	line-height: 1;
	color: #F9E679;
    text-align: center;
	position: relative;
	margin-bottom: 70px;
}
#pageoc .sec-oc-title-jp {
    font-family: "Noto Sans JP", sans-serif;
	font-size: 3rem;
	color: var(--black);
    position: absolute;
    right: 0;
    left: 0;
    top: 40px;
}
#pageoc .sec-oc-title-jp:after {
    content: "";
    width: 60px;
    height: 2px;
    background: var(--black);
    display: block;
    margin: 30px auto 0;
}
#pageoc .sec-oc-subtitle {
	text-align: center;
	line-height: 1.8;
	margin-bottom: 40px;
}
#pageoc .mb-dif{
	margin-bottom: 30px;
}
/*背景装飾*/
#pageoc .deco-octop__wrap {
    position: fixed;
}
#pageoc .deco-octop {
	position: absolute;
}
#pageoc .deco-octop.deco-kumo1 {
    top: 125px;
    left: -245px;
}
#pageoc .deco-octop.deco-kumo2 {
	top: 866px;
    left: -400px;
}
#pageoc .deco-octop.deco-kumo3 {
	top: 440px;
	left: 730px;
}
#pageoc .deco-octop.deco-txt1 {
    top: 45.5px;
    left: -60px;
	animation: textRotationLeft 8s linear infinite;
}
@keyframes textRotationLeft {
  to {
    transform: rotate(-360deg);
  }
}

/*SNS＋LINK*/
#pageoc .oc-side-link {
    width: 50px;
	position: absolute;
	top: 45px;
	right: 0;
}
#pageoc .oc-side-link__list {
	position: fixed;
	top: 45px;
	padding: 0 12.5px;
}
#pageoc .oc-side-link__list li {
    width: 25px;
    height: 25px;
	margin-bottom: 13px;
}
#pageoc .oc-side-link__list li img {
    width: 100%;
}
#pageoc .oc-side-link__list2 {
    position: fixed;
    top: 255px;
}
#pageoc .oc-side-link-btn {
	margin-bottom: 5px;
}
#pageoc .oc-side-link-btn a {
    font-weight: 700;
    letter-spacing: 0.17em;
    writing-mode: vertical-rl;
    text-orientation: upright;
	color: var(--white);
	background: var(--black);
	padding: 25px 14.5px;
    border-radius: 0 10px 10px 0;
}

/*SECTION 1*/
#pageoc #page-octop .sec-oc.octop-1 {
    padding-bottom: 35px;
}
#pageoc .oc-news-container {
	border: 1px solid var(--grey2);
    border-radius: 5px;
    padding: 15px 20px;
	margin-bottom: 0;
}
#pageoc .oc-news-container .accordionTitle {
	font-size: 1.4rem;
	padding: 0;
}
#pageoc .oc-news__wrap {
    display: flex;
	flex-wrap: wrap;
    align-items: center;
	width: 100%;
}
#pageoc .oc-news__left {
	width: 95px;
}
#pageoc .oc-news__left > span {
    display: flex;
    align-items: center;
}
#pageoc .oc-news__left img {
    margin-right: 10px;
}
#pageoc .oc-news__right {
    width: calc(100% - 95px);
    border-left: 1px solid var(--grey);
	padding-left: 15px;
}
#pageoc .oc-news__wrap .accordionItem {
	border: none;
	margin-bottom: 0;
}
#pageoc .oc-news__title.accordionTitle {
    font-weight: normal;
}
#pageoc .oc-news__title.accordionTitle::after {
    background-image: url(../img/common/arrow-white-right2.svg);
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
    min-width: 24px;
    min-height: 24px;
	margin-top: 0;
    transition: all 0.35s;
	transform: rotate(90deg);
}
#pageoc .oc-news__title.accordionTitle.is-open::after {
    transform: rotate(270deg);
}
#pageoc .oc-news-content.accordionContent {
	padding: 10px 0 0 0;
}
#pageoc .oc-news-content.accordionContent a{
	text-decoration: underline;
}
/*SECTION 2*/
#pageoc #page-octop .sec-oc.octop-2 {
    padding-bottom: 45px;;
}
#pageoc .sec-oc-heading {
    font-family: "Roboto", sans-serif;
	font-size: 2rem;
	font-weight: 700;
    display: flex;
    align-items: center;
	margin-bottom: 15px;
}
#pageoc .sec-oc-heading::before {
	content: "";
    width: 30px;
    height: 1px;
    background: var(--black);
    display: block;
    margin-right: 5px;
}
#pageoc .oc-topic-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}
#pageoc .oc-topic-head .sec-oc-heading {
	margin-bottom: 0;
}
#pageoc .oc-nagivation2 {
    display: flex;
    align-items: center;
}
#pageoc .oc-slider2__pagination {
	display: flex;
    width: fit-content;
    justify-content: end;
    width: 150px !important;
	margin-right: 15px;
}
#pageoc .oc-slider2__pagination .swiper-pagination-bullet {
    flex: 1;
    height: 6px;
    display: block;
    border-radius: 0px;
    background: #E4E4E4;
	opacity: 1;
    margin: 0 !important;
}
#pageoc .oc-slider2__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border-radius: 0px;
    background: var(--black);
}
#pageoc #moveRightButton, 
#pageoc #moveLeftButton {
    width: 40px;
    height: 40px;
}
#pageoc .oc-topic-wrap {
    overflow: hidden;
}
/*SECTION 3*/
#pageoc #page-octop .sec-oc.octop-3 {
    padding-bottom: 50px;;
}
#pageoc .oc-bnr-list {
    display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
}
#pageoc .oc-bnr-item, 
#pageoc .oc-bnr-item-sp1 {
    width: 49.4%;
	margin-bottom: 8px;
}

/*SECTION 4*/
#pageoc .oc-page-nav__list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
	background: #EDEFF3;
    padding: 15px 0 0 15px;
    border-radius: 5px;
	margin-bottom: 50px;
}
#pageoc .oc-page-nav__list a {
    font-weight: 700;
	padding-right: 15px;
	margin: 0 15px 15px 0;
    border-right: 1px solid var(--black);
	display: block;
}
#pageoc .oc-page-nav__list li:last-child a {
	border-right: none;
}
#pageoc .oc-search {
    border: 1px solid var(--grey2);
    border-radius: 5px;
    padding: 20px 25px;
	margin-bottom: 50px;
}
#pageoc .oc-search-icon {
    margin-right: 8px;
}
#pageoc .oc-search__tab {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 11px;
}
#pageoc .oc-search__tab a {
	font-weight: 700;
	display: block;
	background: var(--grey3);
    border: 1px solid var(--grey2);
    border-radius: 5px;
    padding: 15px;
    display: flex;
	justify-content: center;
    cursor: pointer;
}
#pageoc .oc-search__tab .is-active a {
	color: var(--white);
	background: var(--black);
}
#pageoc .oc-search__tab li a::before {
	margin-right: 5px;
}
#pageoc .oc-search__tab li:nth-child(2) a::before {
	content: url(../../assets/img/opencampus/top/icon-oc-dt.svg);
}
#pageoc .oc-search__tab li:nth-child(3) a::before {
	content: url(../../assets/img/opencampus/top/icon-oc-elt.svg);
}
#pageoc .oc-search__tab li:nth-child(4) a::before {
	content: url(../../assets/img/opencampus/top/icon-oc-amt.svg);
}
#pageoc .oc-search__tab li:nth-child(5) a::before {
	content: url(../../assets/img/opencampus/top/icon-oc-jt.svg);
}
#pageoc .oc-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#pageoc .oc-search__selected-list {
    display: flex;
    flex-wrap: wrap;
	margin-bottom: 20px;
}
#pageoc .oc-search__selected-list li {
	margin-right: 15px;
}
#pageoc .oc-search__selected-list li::before {
    content: '#';
}

#pageoc .oc-eventSlide-wrap {
    overflow: hidden;
}
#pageoc .oc-slider__item {
	background: var(--white);
    border: 1px solid var(--black);
    border-radius: 5px;
    padding: 15px 9px 10px;
}
#pageoc .oc-slider__head {
	position: relative;
}
#pageoc .oc-slider__date {
    display: flex;
	justify-content: center;
    align-items: flex-end;
}
#pageoc .oc-slider__date.oc-slider__date-kobetsu {
    text-align: center;
    line-height: 1.6;
}
#pageoc .oc-slider__date.oc-slider__date-kobetsu p {
	font-size: 2rem!important;
}
#pageoc .oc-slider__month {
    font-family: BebasNeue;
    font-size: 4.5rem;
	line-height: 0.8;
    display: flex;
	margin: 0;
}
#pageoc .oc-slider__day {
    font-size: 8rem;
	letter-spacing: -0.02px;
}
#pageoc .oc-slider__dateLabel {
	font-size: 1.2rem;
	letter-spacing: -0.02px;
	color: var(--white);
	background: var(--black);
	border-radius: 20px;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#pageoc .oc-slider__iconList {
	position: absolute;
	bottom: 0;
}
#pageoc .oc-slider__icon span {
    margin-right: 3px;
}
#pageoc .oc-slider__title {
	text-align: center;
    border-radius: 2px;
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
	margin: 8px auto;
}
#pageoc .oc-slider__title_cat--taiken {
	color: #FF9500;
    border: 2px solid #FF9500;	
}
#pageoc .oc-slider__title_cat--yakan {
	color: #596EC4;
    border: 2px solid #596EC4;	
}
#pageoc .oc-slider__title_cat--kobetsu {
	color: #3A9D0E;
    border: 2px solid #3A9D0E;	
}
#pageoc .oc-slider__title_cat--preschool {
	color: #35AFE5;
    border: 2px solid #35AFE5;	
}
#pageoc .oc-slider__title span {
	line-height: 1.07;
	letter-spacing: -0.7px;
}
#pageoc .oc-slider__departments {
    display: flex;
    justify-content: space-between;
}
#pageoc .oc-slider__department {
    display: flex;
    flex-wrap: wrap;
}
#pageoc .oc-slider__department-image {
    margin-left: 4px;
}
#pageoc .oc-slider__department-image:first-child {
	margin-left: 0;
}
#pageoc .oc-event__iconList {
    display: flex;
    flex-wrap: wrap;
	margin: 15px auto 35px;
}
#pageoc .oc-event__iconList .oc-event__icon {
    width: 40%;
}
#pageoc .oc-event__icon {
    margin: 0 20px 10px 0;
    display: flex;
    align-items: center;
}
#pageoc .oc-event__icon span {
	margin-right: 5px;
}

#pageoc .oc-event__list-wrap {
    border: 1px solid var(--grey2);
	background: var(--white);
    border-radius: 5px;
    padding: 48px 27px;
}
#pageoc .oc-card {
    border: 1px solid var(--grey2);
    border-radius: 5px;
    padding: 30px 20px 30px 0;
	margin-bottom: 70px;
	margin-left: 20px;
	display: flex;
}
#pageoc .oc-card__image {
	width: 45%;
	/*transform: translate(-20px, -50px);*/
	margin: -50px 20px 0 -20px;
}
#pageoc .oc-card__image img {
	width: 100%;
	height: auto;
}
#pageoc .oc-card__content {
    width: 55%;
}
#pageoc .oc-card__head {
    display: flex;
    justify-content: space-between;
	margin-bottom: 20px;
}
#pageoc .oc-card__date {
    width: 100px;
    text-align: center;
	line-height: 0.8;
	border: 1px solid var(--grey);
	background: var(--white);
    border-radius: 5px;
    padding: 10px 10px 5px;
}
#pageoc .oc-card__date.oc-card__date-kobetsu {
	line-height: 1.2;
	display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
}
#pageoc .oc-card__month {
	font-family: BebasNeue;
	font-size: 2.4rem;
	display: flex;
	justify-content: center;
}
#pageoc .oc-card__day {
	font-size: 5.8rem;
}
#pageoc .oc-card__dateLabel {
	color: var(--white);
	font-size: 1.2rem;
	font-weight: 700;
	background: var(--black);
	padding: 5px;
	margin-bottom: 10px;
}
#pageoc .oc-card__detail {
	font-family: BebasNeue;
	font-size: 1.6rem;
	letter-spacing: -0.1px;
}
#pageoc .oc-card__titles {
    width: calc(100% - 110px);
}
#pageoc .oc-card__title {
    margin-bottom: 10px;
	letter-spacing: -0.1px;
}
#pageoc .oc-card__departments {
    font-size: 1.2rem;
	letter-spacing: -0.1px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#pageoc .oc-card__department {
	width: 50%;
    display: flex;
    align-items: center;
	margin-bottom: 5px;
}
#pageoc .oc-card__department-image {
    margin-right: 4px;
}
#pageoc .oc-card__bodyText {
    margin-bottom: 15px;
}
#pageoc .oc-card__tag-list {
	margin-bottom: 20px;
}
#pageoc .oc-card__tag-list li {
    font-size: 1.2rem;
	background: #EDEFF3;
    border: 1px solid var(--grey2);
    border-radius: 20px;
    padding: 2px 10px;
	margin: 0 5px 5px 0;
    display: inline-block;
}
#pageoc .oc-card__tag-list li::before {
	content: '#';
}
#pageoc .oc-card__links {
	display: flex;
	justify-content: space-between;
}
#pageoc .oc-card__links .btn-cta__wrap {
    width: 48.5%;
}
#pageoc .oc-card__links .btn-cta .btn-arrow {
	right: 10px;
}
#pageoc .btn-cta.btn-oc-square.btn-oc-ye {
	background-color: #F9E679;
}
#pageoc .btn-cta.btn-oc-more {
    font-size: 1.6rem;
    border: 1px solid var(--black);
    height: 40px;
    cursor: pointer;
}
#pageoc .btn-cta.btn-oc-more .btn-arrow {
	width: 7px;
}
/*SECTION 5*/
#pageoc .oc-main-wrap .tabs .tab-nav {
	padding: 14px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
#pageoc .oc-main-wrap .tabs .tab-nav.active span {
    border-bottom: 5px solid #F9E679;
}
#pageoc .oc-cal-icon__wrap {
    display: flex;
    flex-wrap: wrap;
	margin-top: 10px;
}
#pageoc .oc-cal-icon__list:first-child {
	min-width: 300px;
}
#pageoc .oc-cal-icon__list li {
	font-size: 1.2rem;
    display: flex;
	align-items: center;
    margin-bottom: 7px;
}
#pageoc .oc-cal-icon__list li img {
	margin-right: 5px;
}
#pageoc .oc-cal-schedule__wrap {
	text-align: center;
}

/*SECTION 6*/
#pageoc .bg-plaid {
    background-color: #eef7fd;
    background-image: linear-gradient(90deg, #c8daec 1px, transparent 1px), linear-gradient(#c8daec 1px, transparent 1px);
    background-position: 10px 10px;
    background-size: 16px 16px;
}
#pageoc .bg-plaid .sec-oc-title {
    background: linear-gradient(180deg, #ffffff 0%, #ffffff 50%, rgba(255, 255, 255, .0) 50%, rgba(255, 255, 255, .0) 100%);
}
#pageoc .oc-step__wrap {
	padding-bottom: 55px;
}
#pageoc .oc-step__links {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#pageoc .oc-step__link {
    width: 32.4%;
}
#pageoc .btn-cta.btn-oc-square {
	font-size: 1.4rem;
    display: block;
    border: 1px solid var(--black);
    border-radius: 5px;
    background-color: var(--white);
	height: 50px;
	display: flex;
    align-items: center;
}
#pageoc .btn-cta.btn-oc-square .btn-arrow {
    width: 7px;
}
/*SECTION 7*/
#pageoc .bg-plaid.bg-plaid-gr {
	background-color: #dcf4d9;
	background-image: linear-gradient(90deg, #ffffff 1px, transparent 1px), linear-gradient(#ffffff 1px, transparent 1px);
}
#pageoc .oc-faq__list {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
	margin-bottom: 10px;
}
#pageoc .oc-faq__item {
	width: calc(100% / 3 - 18px);
	margin: 0 25px 25px 0;
}
#pageoc .oc-faq__item:nth-child(3n) {
	margin: 0 0 25px 0;
}
#pageoc .modal-toggle.btn-cta.btn-oc-faq {
    font-size: 1.4rem;
	height: auto;
	padding: 20px 10px;
    border-radius: 10px;
    border: 1px solid var(--black);
    cursor: pointer;
    background: url(../../assets/img/opencampus/top/txt-q.svg) 10px 10px no-repeat #ffffff;
	box-shadow: 3px 3px 0 0 var(--white), 3px 3px 0 1px var(--black);
}
/*オープンキャンパスQ&A モーダル表示*/
#pageoc .oc-main-wrap .modal {
	display: none;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(255, 255, 255, 0.8);
	transition: all 1s ease-in-out;
}
#pageoc .oc-main-wrap .modal-content {
	background: var(--white);
	overflow-y: auto;
	padding: 50px 30px 0;
	width: 90%;
	max-width: 500px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-height: 780px;
	animation: show 0.4s linear 0s;
    border-radius: 10px;
    border: 1px solid var(--black);
	box-shadow: 3px 3px 0 0 var(--white), 3px 3px 0 1px var(--black);
}
#pageoc .oc-main-wrap .modal-close {
	position: absolute;
	top: 25px;
	right: 25px;
	width: 20px;
	height: 20px;
}
#pageoc .oc-main-wrap .modal-close::after, 
#pageoc .oc-main-wrap .modal-close::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1px; 
	height: 20px; 
	background: var(--black);
} 
#pageoc .oc-main-wrap .modal-close::before {
	transform: translate(-50%,-50%) rotate(45deg);
}
#pageoc .oc-main-wrap .modal-close::after {
	transform: translate(-50%,-50%) rotate(-45deg);
}
#pageoc .oc-main-wrap .modal-toggle, 
#pageoc .oc-main-wrap .modal-close:hover, .modal-close:focus {
  cursor: pointer;
}
#pageoc .oc-faq-modal-ttl {
	display: flex;
    align-items: center;
	margin-bottom: 25px;
}
#pageoc .oc-main-wrap .oc-faq-modal-ttl img {
    width: 29px;
	margin-right: 10px;
}
#pageoc .oc-main-wrap .oc-faq-modal-txt {
	line-height: 1.8;
	margin-bottom: 10px;
}
#pageoc .oc-main-wrap .marker-yellow {
	background: linear-gradient(transparent 70%, #F8E678 70%);	
}
/*SECTION 8*/
#pageoc .oc-kuchikomi-item {
    border: 1px solid var(--grey2);
    border-radius: 5px;
    padding: 25px;
	margin-bottom: 50px;
}
#pageoc .oc-kuchikomi__head {
    border-bottom: 1px solid var(--grey2);
	padding-bottom: 25px;
	margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}
#pageoc .oc-kuchikomi__cat {
	margin: 5px 0 10px;
	display: flex;
}
#pageoc .oc-kuchikomi__cat::before {
	content: '';
	width: 20px;
	height: 20px;
	display: block;
	margin-right: 5px;
}
#pageoc .oc-kuchikomi__cat.oc-kuchikomi__cat--dt::before {
	background: url(../../assets/img/opencampus/top/icon-oc-dt.svg);
}
#pageoc .oc-kuchikomi__cat.oc-kuchikomi__cat--elt::before {
	background: url(../../assets/img/opencampus/top/icon-oc-elt.svg);
}
#pageoc .oc-kuchikomi__cat.oc-kuchikomi__cat—amt::before {
	background: url(../../assets/img/opencampus/top/icon-oc-amt.svg);
}
#pageoc .oc-kuchikomi__cat.oc-kuchikomi__cat--jt::before {
	background: url(../../assets/img/opencampus/top/icon-oc-jt.svg);
}

#pageoc .oc-kuchikomi__grade {
    display: flex;
}
#pageoc .oc-kuchikomi__grade dt {
    color: #ffffff;
    background: var(--black);
    border-radius: 2px;
    padding: 2px 15px;
	margin-right: 5px;
}
#pageoc .oc-kuchikomi__image {
    width: 90px;
}
/*SECTION 9*/
#pageoc .oc-line-card {
    border: 3px solid #80D87E;
    border-radius: 5px;
    margin-top: 30px;
	padding: 30px;
}
#pageoc .oc-line-card__title {
    display: flex;
    justify-content: center;
    align-items: center;
	margin-bottom: 20px;
}
#pageoc .oc-line-card__title span {
    margin-left: 10px;
}
#pageoc .btn-cta.btn-oc-line {
	font-size: 1.4rem;
    background: #81D87E;
    border: 1px solid var(--black);
    height: 50px;
    border-radius: 5px;
}
#pageoc .btn-cta.btn-oc-line .btn-arrow {
    width: 7px;
}
#pageoc .flex-li li{
	display: flex;
}
#pageoc .btn-cta.btn-oc-white{
	background-color: var(--white);
}
#pageoc .slide-oc-img{
	width: 100%;
	object-fit: contain;
}
#pageoc .para-wrap{
	padding: 0px 20px 20px;
}
#pageoc .font-white{
	color: var(--white);
	margin-top: 20px;
}
#pageoc .dormitory-food{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	margin: 30px 0px;
}
/*RESPONSIVE*/
@media screen and (min-width: 1271px) {
	#pageoc .oc-main-wrap {
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	}
}
@media screen and (max-width: 1270px) {
	#pageoc .l-oc-container {
		padding: 0 50px 0 0;
	}
}


@media screen and (min-width: 1025px) {
	#pageoc .oc-menu {
		display: none;
	}
}

@media screen and (max-width: 1024px) {
	#pageoc .l-oc-header {
		width: 100%;
		height: auto;
		padding: 0;
	    background: var(--white);
		display: flex;
		align-items: center;
	    justify-content: space-between;		
	    transition: .4s;
	}
	#pageoc .oc-logo {
        padding-left: 20px;
        width: 27%;		
	}
	#pageoc .oc-header__wrap {
		margin-top: 0;
		padding: 30px 20px 50px;
	}
	#pageoc .oc-main-wrap {
		padding: 80px 0 0;
	}
    #pageoc .l-oc-container {
        padding: 0;
		max-width: 750px;
		margin: auto;
    }

	/*メニュー*/
	#pageoc .oc-menu {
		width: 80px;
		height: 80px;
	    transition-duration: 0.5s;
	    position: relative;
        cursor: pointer;
	}
	#pageoc .oc-menu .icon {
		transition-duration: 0.5s;
	    position: absolute;
	    height: 2px;
	    width: 30px;
	    top: 50%;
	    background-color: var(--black);
	    border-radius: 4px;
	    left: 50%;
	    transform: translate(-50%, -50%);
	    font-size: 1.2rem;
	}
	#pageoc .oc-menu .icon::before, 
	#pageoc .oc-menu .icon::after {
		transition-duration: 0.5s;
	    position: absolute;
	    width: 30px;
	    height: 2px;
	    background-color: var(--black);
	    content: "";
	    border-radius: 4px;
	}
	#pageoc .oc-menu .icon::before {
	    top: -12px;
	}
	#pageoc .oc-menu .icon::after {
	    top: 12px;
	}
	#pageoc .oc-menu.open .icon {
		transition-duration: 0.5s;
		background: transparent;
	}
	#pageoc .oc-menu.open .icon::before {
		transform: rotateZ(45deg) scaleX(1.25) translate(7px, 8px);
	}
	#pageoc .oc-menu.open .icon::after {
		transform: rotateZ(-45deg) scaleX(1.25) translate(7px, -8px);
	}
	#pageoc .oc-fixed-header {
		position: fixed;
	    top: 80px;
	    width: 100%;
	    max-width: 600px;
	    height: calc(100vh - 80px);
	    z-index: 9999;
	    right: 0;
	    overflow: auto;
	    background: var(--white);
	    transform: translateX(100%);
	    transition: 0.4s;
	}
	#pageoc .oc-fixed-header.open {
	    transform: translateX(0);
	}
	#pageoc .oc-side-link {
		display: none;
	}
	#pageoc .oc-menu-link__list {
		display: block;
		margin: 40px auto;
	}
	#pageoc .oc-menu-link__list .btn-white {
		border: 1px solid var(--black);
		color: var(--black);
		height: 40px;
	}	
	#pageoc .oc-menu-sns-link__list {
		display: flex;
        justify-content: space-evenly;
	}
	#pageoc .oc-menu-sns-link__list img {
		width: 30px;
	}
	#pageoc .l-oc-container__700, 
	#pageoc .l-oc-container__600 {
		padding: 0 20px;
	}
	#pageoc .footer-oc-main {
	    flex-direction: column-reverse;
	}
	#pageoc .footer-oc-left, 
	#pageoc .footer-oc-right {
		width: 100%;
	}
	#pageoc .footer-oc-list {
		font-size: 1.4rem;
		margin-bottom: 30px;
	}
	#pageoc .footer-oc-title, 
	#pageoc .footer-oc-logo {
		text-align: center;
	}
	#pageoc .footer-oc-tel {
		justify-content: center;
	}
	#pageoc .footer-oc-bottom__links {
	    flex-wrap: wrap;
	    justify-content: space-between;
	}
	#pageoc .footer-oc-bottom__links a {
	    width: 48%;
	    margin-right: 0;
	}
	#pageoc .footer-oc-copyright {
		text-align: center;
	}
}

@media screen and (max-width: 768px) {
	#pageoc .dormitory-food{
		flex-direction: column;
	}
	#pageoc .oc-logo {
        width: 62%;
	}
	#pageoc .oc-news__left {
		border-bottom: 1px solid var(--grey);
		padding-bottom: 5px;
		margin-bottom: 10px;
	}
	#pageoc .oc-news__right {
		border-left: none;
		padding-left: 0;
		width: 100%;
	}
	#pageoc .oc-news__title.accordionTitle {
		text-align: left;
	}
	#pageoc .oc-topic-head {
		display: block;
	}
	#pageoc .oc-topic-head .oc-nagivation2 {
	    justify-content: flex-end
	}
	#pageoc #moveRightButton, 
	#pageoc #moveLeftButton {
	    width: 30px;
	    height: 30px;
	}
	#pageoc .sec-oc-title {
		font-size: 6.5rem;
		margin-bottom: 70px;
	}
	#pageoc .sec-oc-title.sec-oc-title-long {
	    line-height: 0.8;
	}
	#pageoc .sec-oc-title-jp {
		font-size: 2.5rem;
	}
	#pageoc .sec-oc-title.sec-oc-title-long .sec-oc-title-jp {
	    top: 80px;
	}
	#pageoc .sec-oc-title.sec-oc-title-long.sec-oc-title-yakan .sec-oc-title-jp {
		top: 130px;
		display: block;
		margin-bottom: 30px;
	}
	#pageoc .oc-search {
		padding: 20px 15px;
	}
	#pageoc .oc-search__tab {
	    grid-template-columns: repeat(2, 1fr);
	    grid-template-rows: repeat(3, 1fr);
	    gap: 8px;
	}
	#pageoc .oc-search__tab a {
		padding: 10px 5px;
		letter-spacing: -0.1px;
	}
	#pageoc .oc-flex {
		display: block;
	}
	#pageoc .oc-nagivation {
	    text-align: right;
	}
	#pageoc .oc-slider__month {
		font-size: 4.4rem;
	}
	#pageoc .oc-slider__day {
	    font-size: 7.8rem;
	}
	#pageoc .oc-slider__dateLabel {
		font-size: 1rem;
		width: 20px;
		height: 20px;
	}
	#pageoc .oc-event__iconList .oc-event__icon, 
	#pageoc .oc-event__icon {
		width: 100%;
		margin: 0 0 6px 0;
	}
	#pageoc .oc-event__list-wrap {
	    padding: 35px 10px;
	}
	#pageoc .oc-card {
	    flex-direction: column;
		padding: 20px 10px;
	    margin-bottom: 50px;
	    margin-left: 10px;
	}
	#pageoc .oc-card__content {
	    width: 100%;
	}
	#pageoc .oc-card__image {
	    width: 100%;
	    /*transform: translate(-20px, -30px);*/
		margin: -30px auto 20px;
	}
	#pageoc .oc-card__date {
		width: 90px;
	    padding: 10px 5px 5px;
		margin-left: -20px;
	}
	#pageoc .oc-card__day {
	    font-size: 5.2rem;
	}
	#pageoc .oc-card__titles {
	    width: calc(100% - 80px);
	}
	#pageoc .oc-card__subtitle {
	    font-size: 1.2rem;
	}
	#pageoc .oc-card__title {
	    margin-bottom: 5px;
	}
	#pageoc .btn-cta {
		min-height: auto;
		padding: 0;
	}
	#pageoc .btn-cta.btn-oc-more {
		font-size: 1.4rem;
	}
	#pageoc .oc-step__link {
	    width: 100%;
	    margin-bottom: 20px;
	}
	#pageoc .oc-faq__item, 
	#pageoc .oc-faq__item:nth-child(3n) {
		width: 100%;
	    margin: 0 0 15px 0;
	}
	#pageoc .modal-toggle.btn-cta.btn-oc-faq {
		padding: 20px 10px 20px 30px;
	}
	#pageoc .single-oc-detail2__links .btn-cta.btn-oc-square{
		font-size: 1.2rem;
	}
	#pageoc .text-left-sm{
		text-align: left;
	}
}
@media screen and (max-width: 600px) {
	#pageoc .oc-slider__departments p {
		letter-spacing: -0.1px;
	}
	#pageoc .oc-card__department {
		font-size: 1.2rem;
	}
	#pageoc .sec-oc-title.sec-oc-title-long.sec-oc-title-yakan .sec-oc-title-jp {
		top: 130px;	
	}
	#pageoc .oc-bnr-item-sp1 {
	    width: 100%;
	}
}
@media screen and (max-width: 400px) {
	#pageoc .sec-oc-title.sec-oc-title-long.sec-oc-title-yakan .sec-oc-title-jp {
		top: 140px;		
	}
}
@media screen and (max-width: 375px) {
	#pageoc .oc-card__department {
		font-size: 1rem;
		letter-spacing: -0.9px;
	}
}
/*=======================
  1. archive-oc.phpのcss end
========================*/
/*=======================
  2. taxonomy-cat_campus-taiken.phpのcss start
========================*/
/*main*/
#pageoc #page-octaiken {
    background: #FFF0DD;
}
#pageoc .breadcrumb {
	padding-bottom: 30px;
}
/*SECTION 3*/
#pageoc #page-octaiken .sec-oc.octaiken-3 {
	padding-bottom: 0;
}
#pageoc .sec-oc-title-icon {
    display: block;
    margin: 0 auto 15px;
    text-align: center;
}
#pageoc .oc-index-title {
    display: inline-block;
    padding: 30px 0 0 25px;
	height: 80px;
	position: relative;
}
#pageoc .oc-index-title::after {
    width: 140px;
    height: 80px;
	display: block;
	position: absolute;
	top:  0;
	right: -140px;
}
#pageoc .oc-index-title.bg-oc--or::after {
	content: url(../img/opencampus/taiken/bg-kado-or.svg);
}
#pageoc .oc-index-title span {
	color: var(--white);
	background: var(--black);
	padding: 8px 20px 8px 15px;
	margin-left: 5px;
	position: relative;
	z-index: 1;
}
#pageoc .oc-index-title span::before {
	content: '';
	display: block;
	width: 3px;
	height: 50px;
	background: var(--black);
	position: absolute;
	top: 0;
	left: -5px;
}
#pageoc .oc-index-title span::after {
	position: absolute;
    top: 0;
    display: block;
    content: '';
    border: 20px solid var(--black);
	right: -8px;
    border-right-width: 8px;
    border-right-color: transparent;
}
#pageoc #page-octaiken .bg-oc--or {
    background: #FFCA8E;
}
#pageoc .oc-merit__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	padding-top: 25px;
	padding-bottom: 145px;
}
#pageoc .oc-merit__item {
    width: 49%;
    background: var(--white);
	margin-bottom: 15px;
    border-radius: 10px;
}
#pageoc .oc-merit__item .oc-merit__image img {
    border-radius: 10px 10px 0 0;
}
#pageoc .oc-merit__item .oc-merit-num {
    color: #FFA154;
    font-family: "Roboto", sans-serif;
    font-size: 2.6rem;
    font-weight: 700;
    -webkit-text-stroke: 1px #000;
	margin-top: -20px;
	background: var(--white);
    display: inline-block;
    padding: 5px 20px 0;
    border-radius: 0 10px 0 0;
}
#pageoc .oc-merit__item .oc-merit-box {
    padding: 10px 20px 30px;
	line-height: 1.7;
}
#pageoc .oc-merit__item .oc-merit-ttl span {
	background: #FFDB00;
    border-radius: 3px;
	padding: 1px 5px;
}
/*SECTION 4*/
#pageoc #page-octaiken .sec-oc.octaiken-4 {
	transform: translate(0px, -80px);
	padding-bottom: 30px;
}
#pageoc .bg-oc--wh {
	background: var(--white);
}
#pageoc .oc-index-title.bg-oc--wh::after {
	content: url(../img/opencampus/taiken/bg-kado-wh.svg);
}
/*open campus Flow Slider*/
#pageoc .oc-flow-slider {
	position: relative;
	margin-top: 25px;
}

#pageoc .oc-flow-slide-wrap {
	background: #FFFEE8;
	border: 1px solid var(--black);
	border-radius: 5px;
	box-shadow: 3px 3px 0 0 var(--white), 3px 3px 0 1px var(--black);
	padding: 60px 20px 30px;
	box-sizing: border-box;
	opacity: 0;
}
#pageoc .oc-flow-slide__item.swiper-slide-active .oc-flow-slide-wrap {
    opacity: 1;
}
#pageoc .oc-flow-slide-box {
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
}
#pageoc .oc-flow-slide-image {
	width: 53.3%;
	text-align: center;
}
#pageoc .oc-flow-slide-image img {
	transition: all 0.3s;
	opacity: 0;	
}
#pageoc .oc-flow-slide__item.swiper-slide-active .oc-flow-slide-image img {
    opacity: 1;
    transition-delay: 0.3s;
}
#pageoc .oc-flow-slide-content {
	width: 42.5%;
	padding-top: 10px;
}
#pageoc .oc-flow-slide-content > * {
    opacity: 0;
    transform: translateX(25px);
    transition: all 0.4s;
}
#pageoc .oc-flow-slide__item.swiper-slide-active .oc-flow-slide-content > * {
    opacity: 1;
    transform: none;
    transition-delay: 0.3s;
}
#pageoc .oc-flow-slide__item.swiper-slide-active .oc-flow-slide-content > *:nth-child(3) {
    transition-delay: 0.4s;
}
#pageoc .oc-flow-slide__item.swiper-slide-active .oc-flow-slide-content > *:nth-child(4) {
    transition-delay: 0.5s;
}
#pageoc .oc-flow-slide__item.swiper-slide-active .oc-flow-slide-content > *:nth-child(5) {
    transition-delay: 0.6s;
}
#pageoc .oc-flow-slide-txt {
	font-family: "Roboto", sans-serif;
	margin-bottom: 10px;
}
#pageoc .oc-flow-slide-num {
	color: #FFA154;
    font-family: "Roboto", sans-serif;
    font-size: 4rem;
    font-weight: 700;
	line-height: normal;
    -webkit-text-stroke: 1px #000;
	margin-bottom: 15px;
}
#pageoc .oc-flow-slide-num-font-s {
	font-size: 2.8rem;
}
#pageoc .oc-flow-slide-title {
    border-bottom: dashed 2px #000;
	padding-bottom: 2px;
	margin-bottom: 15px;
	display: inline-block;
}
#pageoc .oc-flow-slide-des {
    line-height: 2.6rem;
}
#pageoc .oc-flow-slide-bottom {
    margin-top: 30px;
}
#pageoc .oc-flow-slide-bottom > * {
    opacity: 0;
    transition: all 0.4s;
}
#pageoc .oc-flow-slide__item.swiper-slide-active .oc-flow-slide-bottom > * {
    opacity: 1;
    transition-delay: 0.4s;
}
#pageoc .oc-flow-nagivation {
    display: flex;
    align-items: center;
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 1;
}
#pageoc .oc-flow-slider__pagination {
	display: flex;
    width: fit-content;
    justify-content: end;
    width: 145px !important;
	margin-right: 15px;
}
#pageoc .oc-flow-slider__pagination .swiper-pagination-bullet {
    flex: 1;
    height: 6px;
    display: block;
    border-radius: 0px;
    background: #E4E4E4;
	opacity: 1;
    margin: 0 !important;
}
#pageoc .oc-flow-slider__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border-radius: 0px;
    background: var(--black);
}
/*SECTION 5*/
#pageoc .bg-oc-movie {
    background: #EDEFF3;
    padding: 50px 0;
}
#pageoc .oc-movie-title {
	font-family: "Run_Wild";
	font-size: 5.1rem;
    font-weight: normal;
	line-height: 1;
	text-align: center;
	margin-top: -75px;
	margin-bottom: 30px;
}
#pageoc #page-octaiken .oc-movie-title {
	color: #FFA154;
}
#pageoc .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
#pageoc .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
/*SECTION 6*/
#pageoc #page-octaiken .octaiken-6 .bg-oc-index {
    padding-bottom: 30px;
	margin-bottom: 70px;
}
#pageoc #page-octaiken .oc-event__wrap {
	padding: 25px 0 30px;
}
#pageoc .octaiken-event .oc-nagivation {
    display: flex;
    justify-content: flex-end;
}
#pageoc .oc-event__iconList-wrap {
	margin: 15px auto 35px;
}
#pageoc .oc-event__iconList2 {
    display: flex;
    flex-wrap: wrap;
}
#pageoc .btn-cta.btn-oc--ye {
	font-size: 1.4rem;
    background: #F8E678;
    border: 1px solid var(--black);
    height: 50px;
    border-radius: 5px;	
}
#pageoc .btn-cta.btn-oc--ye .btn-arrow {
    width: 7px;
}
#pageoc #page-octaiken .taiken-menu-box label{
	text-align: center;
	position: relative;
	cursor: pointer;
}
#pageoc #page-octaiken .taiken-menu-box input {
	display: none;
}
#pageoc #page-octaiken .taiken-menu-box label:hover{
	-webkit-transition: all .2s;
	transition: all .2s;
}
#pageoc #page-octaiken .taiken-menu-box label:after {
	content: url(../img/common/arrow-black-down.svg);
	display: block;
	position: absolute;
	right: 20px;
}
#pageoc #page-octaiken .taiken-menu-box input:checked ~ label::after {
	transform: rotate(180deg);
}
#pageoc #page-octaiken .taiken-menu-box .taiken-allmenu-image {
	height: 0px;
	overflow: hidden;
	opacity: 0;
	transition: 0.2s;
}
#pageoc #page-octaiken .taiken-menu-box input:checked ~ .taiken-allmenu-image {
	height: auto;
	opacity: 1;
}
#pageoc .hidden {
    display: none;
}

/*RESPONSIVE*/
@media screen and (max-width: 768px) {
	#pageoc .bg-oc-index {
		overflow: hidden;
	}
	#pageoc .oc-merit__item {
		width: 100%;
	}
	#pageoc .oc-flow-slider {
		margin-bottom: 10px;
	}
	#pageoc .oc-flow-slide-image, 
	#pageoc .oc-flow-slide-content {
	    width: 100%;
	}
}
@media screen and (max-width: 600px) {
	#pageoc .oc-index-title span {
		font-size: 1.4rem;
	}
	#pageoc .oc-index-title span::after {
	    border: 18px solid var(--black);
	    right: -4px;
	    border-right-width: 4px;
	    border-right-color: transparent;
	}
}

/*=======================
  2. taxonomy-cat_campus-taiken.phpのcss end
========================*/
/*=======================
  3. single-kobetsu.phpのcss start
========================*/
/*main*/
#pageoc #page-ockobetsu {
    background: #E9F5D6;
}
/*SECTION 3*/
#pageoc #page-ockobetsu .sec-oc.ockobetsu-3 {
    padding-bottom: 0;
}
#pageoc #page-ockobetsu .sec-oc-title {
	color: #E9FC6F;
}
#pageoc #page-ockobetsu .c-color-dt {
	color: #3F6CC3;
}
#pageoc #page-ockobetsu .c-color-amt {
	color: #F07B3A;
}
#pageoc #page-ockobetsu .c-color-jt {
	color: #1C7D64;
}
#pageoc #page-ockobetsu .bg-oc--gr {
    background: #E9FC6F;
}
#pageoc .oc-index-title.bg-oc--gr::after {
	content: url(../img/opencampus/kobetsu/bg-kado-gr.svg);
}
#pageoc #page-ockobetsu .oc-merit__item .oc-merit-num {
	color: #E9FC6F;
}
/*SECTION 4*/
#pageoc #page-ockobetsu .sec-oc.ockobetsu-4 {
    transform: translate(0px, -80px);
    padding-bottom: 0;
}
#pageoc #page-ockobetsu .oc-flow-slide-image {
	width: 40.5%;
}
#pageoc #page-ockobetsu .oc-flow-slide-content {
	width: 55.3%;
}
#pageoc #page-ockobetsu .oc-flow-slide-num {
    color: #E9FC6F;
}
#pageoc #page-ockobetsu .oc-flow-gakka {
	background: var(--white);
	padding: 5px 15px;
	max-width: 520px;
	border-radius: 20px;
	text-align: center;
	margin: 0 auto 20px;
}
#pageoc #page-ockobetsu .btn-cta.btn-oc-gr {
	background-color: #E9FC6F;
}
/*RESPONSIVE*/
@media screen and (min-width: 769px) {
	#pageoc #page-ockobetsu .oc-page-nav__list {
		padding: 15px 15px 0 30px;
	}
}
@media screen and (max-width: 768px) {
	#pageoc #page-ockobetsu .sec-oc-subtitle-gakka {
		font-size: 1.4rem;
	}
	#pageoc #page-ockobetsu .oc-flow-slide-image, 
	#pageoc #page-ockobetsu .oc-flow-slide-content {
	    width: 100%;
	}
	#pageoc .oc-flow-slide-bottom {
	    margin-top: 20px;
	}
	#pageoc #page-ockobetsu .oc-flow-gakka {
		font-size: 1.2rem;
		padding: 5px 10px;
	}
}
/*=======================
  3. single-kobetsu.phpのcss end
========================*/
/*=======================
  4. page-preschool.phpのcss start
========================*/
/*main*/
#pageoc #page-ocpreschool {
    background: #E2F4FD;
}
/*SECTION 3*/
#pageoc #page-ocpreschool .sec-oc.ocpreschool-3 {
    padding-bottom: 0;
}
#pageoc #page-ocpreschool .sec-oc-title {
    color: #C6EDFF;
}
#pageoc #page-ocpreschool .bg-oc--bl {
    background: #C5EDFF;
}
#pageoc .oc-index-title.bg-oc--bl::after {
	content: url(../img/opencampus/preschool/bg-kado-bl.svg);
}
#pageoc #page-ocpreschool .oc-merit__item .oc-merit-num {
	color: #C5EDFF;
}
/*SECTION 4*/
#pageoc #page-ocpreschool .sec-oc.ocpreschool-4 {
    transform: translate(0px, -80px);
    padding-bottom: 0;
}
#pageoc #page-ocpreschool .oc-flow-slide-num {
    color: #C5EDFF;
}
#pageoc #page-ocpreschool .btn-cta.btn-oc-or {
	background-color: #FFC98E;
}
#pageoc #page-ocpreschool .btn-cta.btn-oc-bl {
	background-color: #C5EDFF;
}
/*SECTION 5*/
#pageoc #page-ocpreschool .oc-event__wrap {
    padding: 25px 0 30px;
}
#pageoc .ocpreschool-event .oc-nagivation {
    display: flex;
    justify-content: flex-end;
}
#pageoc .oc-card__title-s {
	font-size: 1.4rem;
}
#pageoc .oc-card__title-tag {
	background: #f19ec2;
	color: var(--white);
	display: block;
	padding: 1px 10px;
	margin-bottom: 5px;
	text-align: center;
	border-radius: 5px;
}
#pageoc .oc-card__title-tag.oc_pre_place2 {
	background: #80c8ef;
}
@media screen and (max-width: 768px) {
	#pageoc .oc-card__title-s {
		font-size: 1.1rem;
	}
}
/*=======================
  4. page-preschool.phpのcss end
========================*/
/*=======================
  5. taxonomy-cat_campus-yakan.phpのcss start
========================*/
/*main*/
#pageoc #page-ocyakan {
    background: #EBF4FF;
}
/*SECTION 3*/
#pageoc #page-ocyakan .sec-oc.ocyakan-3 {
    padding-bottom: 0;
}
#pageoc #page-ocyakan .sec-oc-title.sec-oc-title-yakan {
	color: #D1DEFF;
}
#pageoc #page-ocyakan .bg-oc--yakan {
    background: #B9C8ED;
}
#pageoc .oc-index-title.bg-oc--yakan::after {
    content: url(../img/opencampus/yakan/bg-kado-yakan.svg);
}
#pageoc #page-ocyakan .oc-merit__item .oc-merit-num {
    color: #B9C8ED;
}
/*SECTION 4*/
#pageoc #page-ocyakan .sec-oc.ocyakan-4 {
    transform: translate(0px, -80px);
    padding-bottom: 0;
}
#pageoc #page-ocyakan .oc-flow-slide-num {
    color: #B9C8ED;
}
/*SECTION 5*/
#pageoc #page-ocyakan .sec-oc.ocyakan-5 {
	padding-bottom: 0;
}
#pageoc #page-ocyakan .oc-event__wrap {
    padding: 25px 0 145px;
}
#pageoc .ocyakan-event .oc-nagivation {
    display: flex;
    justify-content: flex-end;
}
/*SECTION 6*/
#pageoc #page-ocyakan .sec-oc.ocyakan-6 {
    margin: -80px 0 80px;
    padding-bottom: 0;
}
#pageoc #page-ocyakan .ocyakan-yakanbu-wrap {
	background: #9AC4E0;
	padding: 50px 25px 40px;
	margin: 25px auto 30px;
	border-radius: 50px;
}
#pageoc #page-ocyakan .ocyakan-yakanbu__list {
    display: flex;
    flex-wrap: wrap;
}
#pageoc #page-ocyakan .ocyakan-yakanbu__item {
    width: calc(100% / 3);
	text-align: center;
}
#pageoc #page-ocyakan .ocyakan-yakanbu__item:nth-child(2) {
    margin-top: 80px;
}
#pageoc #page-ocyakan .ocyakan-yakanbu__title {
    background: var(--white);
    padding: 15px 10px;
	margin-bottom: 15px;
    border-radius: 10px;
    border: 1px solid var(--black);
    box-shadow: 3px 3px 0 0 var(--white), 3px 3px 0 1px var(--black);
}
#pageoc #page-ocyakan .ocyakan-yakanbu__image-wrap {
    position: relative;
	margin-bottom: 20px;
}
#pageoc #page-ocyakan .ocyakan-yakanbu-btn button.modal-toggle {
    border: none;
    background: none;
}
#pageoc #page-ocyakan .ocyakan-yakanbu-btn {
	position: absolute;
	right: 0;
	bottom: -10px;
	width: 40px;
}
#pageoc #page-ocyakan .ocyakan-yakanbu__item dd {
	color: var(--grey4);
}
/*夜間部の紹介 modal表示*/
#pageoc #page-ocyakan .oc-yakanbu-modal-ttl {
    display: flex;
    align-items: center;
}
#pageoc #page-ocyakan .oc-yakanbu-modal-ttl img {
	margin-right: 15px;
}
#pageoc #page-ocyakan .oc-yakanbu-modal-txt {
	margin: 10px auto 45px;
}
@media screen and (max-width: 768px) {
	#pageoc #page-ocyakan .ocyakan-yakanbu__item {
	    width: 100%;
	}
	#pageoc #page-ocyakan .ocyakan-yakanbu__item:nth-child(2), 
	#pageoc #page-ocyakan .ocyakan-yakanbu__item:nth-child(3) {
	    margin-top: 30px;
	}
}
/*=======================
  5. taxonomy-cat_campus-yakan.phpのcss end
========================*/
/*=======================
  6. page-campus_life-support.phpのcss start
========================*/
#single-oc-detail .single-oc-detail-support1 {
    line-height: 1.8571428571;
}
#single-oc-detail .sec-support1__list {
    background-color: #f8e678;
    letter-spacing: 0.03em;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 30px 43px;
    margin-top: 30px;
}
#single-oc-detail .sec-support1__list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#single-oc-detail .sec-support1__list li span {
    color: #55ad77;
    margin-right: 15px;
	display: inline-block;
}
#single-oc-detail .support-hidden-view {
    display: none;
}
#single-oc-detail .sec-support1__list .btn-cta.btn-oc-more {
    margin-top: 15px;
}
#single-oc-detail .sec-support1__list .btn-cta::before{
    content: "もっと見る";
}
#single-oc-detail .sec-support1__list input[type="checkbox"]#support-lead-more{
    display: none;
}
#single-oc-detail .sec-support1__list input[type="checkbox"]#support-lead-more:checked ~ .support-hidden-view {
    display: block;
}
#single-oc-detail .sec-support1__list input[type="checkbox"]#support-lead-more:checked ~ .btn-cta::before{
    content: "閉じる";
}
@media screen and (max-width: 768px) {
	#single-oc-detail .sec-support1__list {
		padding: 20px;
	}
	#single-oc-detail.p-campus-support .sec-support1__slider .btn-oc-line--orange {
		letter-spacing: -0.5px;
	}
	#single-oc-detail.p-campus-support .sec-support1__slider .btn-cta.btn-oc-line .btn-arrow {
		right: 15px;
	}
	#single-oc-detail.p-campus-support .sec-oc-title {
		letter-spacing: -0.2px;
	}
}
/*=======================
  6. page-campus_life-support.phpのcss end
========================*/
/*=======================
  7. page-boshu-nyushi_kou2.phpのcss start
========================*/
#single-oc-detail.p-boshu-nyushi_kou2 .recommend-list {
    display: flex;
    flex-wrap: wrap;
}
#single-oc-detail.p-boshu-nyushi_kou2 .recommend-list p {
	margin-right: 8px;
}
@media screen and (max-width: 768px) {
	#single-oc-detail.p-boshu-nyushi_kou2 #boshu-nyushi-step1 .text-center, 
	#single-oc-detail.p-boshu-nyushi_kou2 #boshu-nyushi-step2 .text-center {
	    text-align: left;
	}
	#single-oc-detail.p-boshu-nyushi_kou2 .p-boshu-nyushi4__banner .btn-cta.btn-oc-square.btn-oc-ye {
		letter-spacing: -1px;
	}
	#single-oc-detail.p-boshu-nyushi_kou2 .p-boshu-nyushi4__banner .btn-cta.btn-oc-square .btn-arrow {
		right: 15px;
	}
}
/*=======================
  7. page-boshu-nyushi_kou2.phpのcss end
========================*/
/*=======================
  8. single-preschool.phpのcss start
========================*/
#single-oc-detail.single-preschool {
    background: #E2F4FD;
}
#single-oc-detail.single-preschool .single-oc-detail1__wrap {
	padding-bottom: 0;
}
@media screen and (max-width: 600px) {
	#pageoc #single-oc-detail .oc-card__department {
		font-size: 1.4rem!important;
		letter-spacing: 1.2px!important;
	}
}
/*=======================
  8. single-preschool.phpのcss end
========================*/
/*=======================
  9. page-campus-menu.phpのcss start
========================*/
#pageoc #page-ocmenu {
    background: #FFF0DD;
}
/*=======================
  9. page-campus-menu.phpのcss end
========================*/
